/*     153625 : 공백      */
.solid_line__153625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__153625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__153625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__153625__ {height:0px}
}

/*     153548 : 타이틀 텍스트      */
.title__153548__ {font-size:0}
.title__153548__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#15669e;letter-spacing:-.03em;line-height:1.4em;
}
.title__153548__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153548__.style_top p {padding-top:10px}
.title__153548__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__153548__.style_right p {padding-right:14px}
.title__153548__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__153548__.style_bottom p {padding-bottom:12px}
.title__153548__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__153548__.style_left p {padding-left:14px}
.title__153548__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__153548__.style_circle1 p {padding-left:18px}
.title__153548__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153548__.style_circle2 p {padding-left:18px}
.title__153548__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153548__ p {font-size:38px}
	.title__153548__.style_top p:before {width:36px}
	.title__153548__.style_right p:before {height:36px}
	.title__153548__.style_bottom p:before {width:36px}
	.title__153548__.style_left p:before {height:36px}
}

/*     153549 : 장문 텍스트      */
.textarea__153549__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__153549__ p {font-size:19px;line-height:1.7em; letter-spacing: -0.8px;}
}

/*     153552 : 타이틀 텍스트      */
.title__153552__ {font-size:0; }
.title__153552__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__153552__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__153552__.style_top p {padding-top:10px;}
.title__153552__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__153552__.style_right p {padding-right:14px;}
.title__153552__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__153552__.style_bottom p {padding-bottom:12px;}
.title__153552__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__153552__.style_left p {padding-left:14px;}
.title__153552__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__153552__.style_circle1 p {padding-left:18px;}
.title__153552__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153552__.style_circle2 p {padding-left:18px;}
.title__153552__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     153593 : 타이틀 텍스트      */
.title__153593__ {font-size:0}
.title__153593__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153593__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153593__.style_top p {padding-top:10px}
.title__153593__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153593__.style_right p {padding-right:14px}
.title__153593__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153593__.style_bottom p {padding-bottom:12px}
.title__153593__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153593__.style_left p {padding-left:14px}
.title__153593__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153593__.style_circle1 p {padding-left:18px}
.title__153593__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153593__.style_circle2 p {padding-left:18px}
.title__153593__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153593__ p {font-size:16px}
	.title__153593__.style_top p:before {width:16px}
	.title__153593__.style_right p:before {height:16px}
	.title__153593__.style_bottom p:before {width:16px}
	.title__153593__.style_left p:before {height:16px}
}

/*     191808 : 표 2.0      */
.table__191808__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__191808__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__191808__ * {box-sizing:border-box}
.table__191808__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__191808__ td {
	height:80px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__191808__ td.empty__191808__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__191808__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__191808__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__191808__ > .table_inner {width:1300px}
}

/*     153591 : 타이틀 텍스트      */
.title__153591__ {font-size:0}
.title__153591__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;fletter-spacing:-.03em;line-height:1.4em;
}
.title__153591__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153591__.style_top p {padding-top:10px}
.title__153591__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153591__.style_right p {padding-right:14px}
.title__153591__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153591__.style_bottom p {padding-bottom:12px}
.title__153591__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153591__.style_left p {padding-left:14px}
.title__153591__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153591__.style_circle1 p {padding-left:18px}
.title__153591__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153591__.style_circle2 p {padding-left:18px}
.title__153591__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153591__ p {font-size:18px}
	.title__153591__.style_top p:before {width:20px}
	.title__153591__.style_right p:before {height:20px}
	.title__153591__.style_bottom p:before {width:20px}
	.title__153591__.style_left p:before {height:20px}
}

/*     153592 : 타이틀 텍스트      */
.title__153592__ {font-size:0}
.title__153592__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153592__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__153592__.style_top p {padding-top:10px}
.title__153592__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153592__.style_right p {padding-right:14px}
.title__153592__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153592__.style_bottom p {padding-bottom:12px}
.title__153592__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153592__.style_left p {padding-left:14px}
.title__153592__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153592__.style_circle1 p {padding-left:18px}
.title__153592__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153592__.style_circle2 p {padding-left:18px}
.title__153592__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153592__ p {font-size:18px}
	.title__153592__.style_top p:before {width:16px}
	.title__153592__.style_right p:before {height:16px}
	.title__153592__.style_bottom p:before {width:16px}
	.title__153592__.style_left p:before {height:16px}
}

/*     153580 : 타이틀 텍스트      */
.point_title__153580__wrap{border: 3px solid #315da0; padding: 20px;}
.point_title__153580__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__153580__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__153580__wrap dt span{display:inline-block;margin-left:10px;color:#f78106;font-size:24px;vertical-align:bottom;}
.point_title__153580__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__153580__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__153580__wrap dt{display:table-cell;width:250px; text-align: center; margin-bottom:0;vertical-align:middle;}
    .point_title__153580__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__153580__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left: 1px solid #eaeaea;}
}
@media (min-width:1024px){
    .point_title__153580__wrap dd{padding:5px 0 5px 40px;    font-size: 16px;}
}

/*     153583 : 타이틀 텍스트      */
.title__153583__ {font-size:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif;}
.title__153583__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__153583__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__153583__.style_top p {padding-top:10px;}
.title__153583__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__153583__.style_right p {padding-right:14px;}
.title__153583__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__153583__.style_bottom p {padding-bottom:12px;}
.title__153583__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__153583__.style_left p {padding-left:14px;}
.title__153583__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__153583__.style_circle1 p {padding-left:18px;}
.title__153583__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153583__.style_circle2 p {padding-left:18px;}
.title__153583__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     153539 : 원형 리스트      */
.img_tile__153539__ .item {margin-top:10px; border:2px solid #8bb2d1;}
.img_tile__153539__ .item:first-child {margin-top:0;}
.img_tile__153539__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__153539__ .figure {box-sizing:border-box; display:table-cell;  text-align:center; vertical-align:middle;}
.img_tile__153539__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__153539__ .caption {text-align: center; display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__153539__ .caption > span {display:block;}
.img_tile__153539__ .caption > span.subject {font-weight:bold; font-size:14px; color:#16659e; line-height:1.5em;}
.img_tile__153539__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__153539__ { padding:10px;}
	.img_tile__153539__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__153539__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__153539__ .item:first-child {margin-top:-10px;}
	.img_tile__153539__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__153539__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__153539__ .figure {display:block; width:auto; padding:0;}
	.img_tile__153539__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__153539__ .caption > span.content {margin-top:5px;}

	.text_sml__153539__ .caption > span.subject {font-size:14px;}
	.text_sml__153539__ .caption > span.content {font-size:13px;}
	.text_med__153539__ .caption > span.subject {font-size:16px;}
	.text_med__153539__ .caption > span.content {font-size:14px;}
	.text_big__153539__ .caption > span.subject {font-size:21px;}
	.text_big__153539__ .caption > span.content {font-size:15px;}

	.col_t_1__153539__ .item {width:100%;}
	.col_t_2__153539__ .item {width:50%;}
	.col_t_3__153539__ .item {width:33.3333%;}
	.col_t_4__153539__ .item {width:25%;}
	.col_t_5__153539__ .item {width:20%;}
	.col_t_6__153539__ .item {width:16.6666%;}
	.col_t_1__153539__ .item,
	.col_t_2__153539__ .item2n,
	.col_t_3__153539__ .item3n,
	.col_t_4__153539__ .item4n,
	.col_t_5__153539__ .item5n,
	.col_t_6__153539__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__153539__ .item .inner_box {padding:12% 17%;}
	.img_tile__153539__ .caption {margin-top:18px;}
	.img_tile__153539__ .caption > span.content {margin-top:8px;}

	.col_t_1__153539__ .item,
	.col_t_2__153539__ .item2n,
	.col_t_3__153539__ .item3n,
	.col_t_4__153539__ .item4n,
	.col_t_5__153539__ .item5n,
	.col_t_6__153539__ .item6n {clear:none;}

	.col_pc_1__153539__ .item {width:100%;}
	.col_pc_2__153539__ .item {width:50%;}
	.col_pc_3__153539__ .item {width:33.3333%;}
	.col_pc_4__153539__ .item {width:25%;}
	.col_pc_5__153539__ .item {width:20%;}
	.col_pc_6__153539__ .item {width:16.6666%;}
	.col_pc_1__153539__ .item,
	.col_pc_2__153539__ .item2n,
	.col_pc_3__153539__ .item3n,
	.col_pc_4__153539__ .item4n,
	.col_pc_5__153539__ .item5n,
	.col_pc_6__153539__ .item6n {clear:both;}
}

/*     153590 : 공백      */
.solid_line__153590__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__153590__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__153590__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__153590__ {height:50px}
}

/*     153584 : 타이틀 텍스트      */
.title__153584__ {font-size:0}
.title__153584__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153584__ p:before {content:'';position:absolute;background:#959595;font-size:0}
.title__153584__ p:after {
    border-bottom: 1px solid #959595;
    -webkit-transform: translateY(24px) translateX(6px) rotate(37deg);
	-ms-transform: translateY(24px) translateX(6px) rotate(37deg);
    width: 50px;
    content: '';
    position: absolute;
    background: #959595;
    right: 0;}

.title__153584__.style_top p {padding-top:10px}
.title__153584__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153584__.style_right p {padding-right:14px}
.title__153584__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153584__.style_bottom p {padding-bottom:12px}
.title__153584__.style_bottom p:before {bottom:0;left:0;width:100%;height:1px}

.title__153584__.style_left p {padding-left:14px}
.title__153584__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153584__.style_circle1 p {padding-left:18px}
.title__153584__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153584__.style_circle2 p {padding-left:18px}
.title__153584__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153584__ p {font-size:20px}
	.title__153584__.style_top p:before {width:20px}
	.title__153584__.style_right p:before {height:20px}
	.title__153584__.style_bottom p:before {width:100%;}
	.title__153584__.style_left p:before {height:20px}
}

/*     191798 : 공백      */
.solid_line__191798__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__191798__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191798__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191798__ {height:50px}
}

/*     153589 : 도형 배경 타이틀      */
.shape_text__153589__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__153589__ div {display:table;width:100%;font-size:0}
.shape_text__153589__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #16659e;background:#16659e;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__153589__.style_line p {background:none;color:#edc4c8}
.shape_text__153589__.shape_square_radius p {border-radius:1em}
.shape_text__153589__.shape_square_round p {border-radius:50%}
.shape_text__153589__.shape_rectangle_radius p {border-radius:1em}
.shape_text__153589__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__153589__ p {font-size:21px;}
}

/*     153540 : 타이틀 텍스트      */
.title__153540__ {font-size:0; }
.title__153540__ p {
	display:inline-block; position:relative; margin:0; padding:0; background:#16659e; padding:5px 10px;
	font-size:22px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__153540__ p:before {display: block; content: ""; position: absolute; top: 50%; right: 0; width: 4px; height: 4px; margin-top: -2px; border-radius: 50%; background: #fff;}
.title__153540__ p:after{display: block; content: ""; position: absolute; top: 0; left: 100%; width: 0; height: 0; border: 20px solid transparent; border-left-color: #16659e;}

.title__153540__.style_top p {padding-top:8px;}
.title__153540__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__153540__.style_right p {padding-right:14px;}
.title__153540__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__153540__.style_bottom p {padding-bottom:10px;}
.title__153540__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__153540__.style_left p {padding-left:14px;}
.title__153540__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__153540__.style_circle1 p {padding-left:18px;}
.title__153540__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__153540__.style_circle2 p {padding-left:18px;}
.title__153540__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153540__ p {font-size:22px ;position: relative;background: #16659e;padding:5px 10px;}
 	.title__153540__ p:before {display: block; content: ""; position: absolute; top: 50%; right: 0; width: 4px; height: 4px; margin-top: -2px; border-radius: 50%; background: #fff;}
	.title__153540__ p:after{display: block; content: ""; position: absolute; top: 0; left: 100%; width: 0; height: 0; border: 20px solid transparent; border-left-color: #16659e;}

	.title__153540__.style_top p:before {width:22px;}
	.title__153540__.style_right p:before {height:22px;}
	.title__153540__.style_bottom p:before {width:22px;}
	.title__153540__.style_left p:before {height:22px;}
}

/*     153630 : 제목&내용 가로형      */
.text_horizontal__153630__ .title__153630__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#16659e; letter-spacing:0;}
.text_horizontal__153630__ .text__153630__ {margin:0; padding:0; font-size:17px; color:#444444; letter-spacing:0; padding-left:20px;}

@media all and (min-width:768px){
	.text_horizontal__153630__:after {content:''; display:block; clear:both;}
	.text_horizontal__153630__ .title__153630__ {float:left; margin:0; width:110px; position:relative;}
	.text_horizontal__153630__ .title__153630__:before {content: ''; height: 20px; background:#16659e; width: 1px; position: absolute;  right:0%; bottom:0; top:16%;}
	.text_horizontal__153630__ .text__153630__ {overflow:hidden;}
}
}

/*     153635 : 제목&내용 가로형      */
.text_horizontal__153636__ .title__153636__ {float: left; margin: 0; width: 110px; position: relative; font-size: 20px; font-weight: bold; color: #16659e;}
.text_horizontal__153636__ .text__153636__ {margin:0; padding:0; font-size:17px; color:#444444; letter-spacing:0; padding-left:20px;}

@media all and (min-width:768px){
	.text_horizontal__153636__:after {content:''; display:block; clear:both;}
	.text_horizontal__153636__ .title__153636__ {float: left; margin: 0; width: 110px; position: relative; font-size: 20px; font-weight: bold; color: #16659e;}
	.text_horizontal__153636__ .title__153636__:before {content: ''; height: 20px; background:#16659e; width: 1px; position: absolute;  right:0%; bottom:0; top:16%;}
	.text_horizontal__153636__ .text__153636__ {overflow:hidden;}
}
}

/*     153636 : 제목&내용 가로형      */
.text_horizontal__153636__ .title__153636__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#16659e; letter-spacing:0;}
.text_horizontal__153636__ .text__153636__ {margin:0; padding:0; font-size:17px; color:#444444; letter-spacing:0; padding-left:20px;}

@media all and (min-width:768px){
	.text_horizontal__153636__:after {content:''; display:block; clear:both;}
	.text_horizontal__153636__ .title__153636__ {float: left; margin: 0; width: 110px; position: relative; font-size: 20px; font-weight: bold; color: #16659e;}
	.text_horizontal__153636__ .title__153636__:before {content: ''; height: 20px; background:#16659e; width: 1px; position: absolute;  right:0%; bottom:0; top:16%;}
	.text_horizontal__153636__ .text__153636__ {overflow:hidden;}
}
}

/*     153637 : 제목&내용 가로형      */
.text_horizontal__153637__ .title__153637__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#16659e; letter-spacing:0;}
.text_horizontal__153637__ .text__153637__ {margin:0; padding:0; font-size:17px; color:#444444; letter-spacing:0; padding-left:20px;}

@media all and (min-width:768px){
	.text_horizontal__153637__:after {content:''; display:block; clear:both;}
	.text_horizontal__153637__ .title__153637__ {float: left; margin: 0; width: 110px; position: relative; font-size: 20px; font-weight: bold; color: #16659e;}
	.text_horizontal__153637__ .title__153637__:before {content: ''; height: 20px; background:#16659e; width: 1px; position: absolute;  right:0%; bottom:0; top:16%;}
	.text_horizontal__153637__ .text__153637__ {overflow:hidden;}
}
}

/*     153638 : 제목&내용 가로형      */
.text_horizontal__153638__ .title__153638__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#16659e; letter-spacing:0;}
.text_horizontal__153638__ .text__153638__ {margin:0; padding:0; font-size:17px; color:#444444; letter-spacing:0; padding-left:20px;}

@media all and (min-width:768px){
	.text_horizontal__153638__:after {content:''; display:block; clear:both;}
	.text_horizontal__153638__ .title__153638__ {float: left; margin: 0; width: 110px; position: relative; font-size: 20px; font-weight: bold; color: #16659e;}
	.text_horizontal__153638__ .title__153638__:before {content: ''; height: 20px; background:#16659e; width: 1px; position: absolute;  right:0%; bottom:0; top:16%;}
	.text_horizontal__153638__ .text__153638__ {overflow:hidden;}
}
}

/*     153859 : 버튼      */
.button__153859__ {font-size:0}
.button__153859__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__153859__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__153859__ a {font-size:20px}
}

